/*
Theme Name: blueworkbootschild
Theme URI: blueworkbootschild.com
Author: Blue Work Boots
Author URI: blueworkbootschild.com
Description: This is blue work boot child theme
Template: blueworkboots
*/

@import url("../blueworkboots/style.css");

.page-id-6  h1.entry-title {
    display: none;
}


div#primaryfooter {
    width: 100%;
}

div#primaryfooter1 {
    width: 23%;
    float: left;
}

div#primaryfooter2 {
    width: 23%;
    float: left;
}

div#primaryfooter3 {
    width: 23%;
    float: left;
}

div#primaryfooter4 {
    width: 23%;
    float: left;
}